---
# Remember, you need to add a limit config to the jail
- name: Jellyfin package installed
  shell: pkg install -y jellyfin
  notify: Jellyfin restarted

- name: Sqlite library linked
  file: src=/usr/local/lib/libsqlite3.so dest=/usr/local/lib/libe_sqlite3 state=link

- name: Jellyfin enabled
  shell: sysrc jellyfin_enable="YES"
  notify: Jellyfin restarted

- name: Jellyfin group configured
  shell: sysrc jellyfinserver_group="wheel"
  notify: Jellyfin restarted

- name: jellyfin user configured
  shell: sysrc jellyfinserver_user="root"
  notify: Jellyfin restarted

- name: jellyfin started
  service: name=jellyfin state=started
